Subject: kernel 2.3.27/28 ?

From: Andreas Tobler <[email-masked]>
Date: Mon, 15 Nov 1999 11:20:38 +0100

Hi,

has anybody had success with a kernel 2.3.27/28 on a PowerMac?
I can build both after some modifications in driver/net/setup.c. But it
doesn't boot. It hangs with saying 'booting...' On a 7200 and on a
wallstreet I.
A 2.3.26 I got to boot. But now I don't know where to look for the boot stuff.
When hanging in the beginning, which part of code is responsible for
that? Is it in pmac_setup init etc? 

Thanks for any hint.

Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/